/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Raleway');

body {
  font-family: 'Raleway', sans-serif !important;
  overflow-x: hidden;
  min-height: 100vh;
  background-color: rgba(241, 241, 241, 0.25) !important;
  letter-spacing: 1px;
  font-weight: bold;
}

.component-title {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #440839;
  font-weight: bold;
  font-size: 20px;
}

.component-title span {
  margin-left: 50%;
  transform: translateX(-50%);
}

span.plus-icon {
  width: 25px;
  height: 25px;
  border: 1px solid #440839;
  border-radius: 50%;
  display: block;
  font-size: 20px;
  color: #440839;
  font-weight: bold;
  text-align: center;
  position: relative;
  background-color: #fff;
}

span.plus-icon:before {
  content: "+";
  position: absolute;
  top: -3px;
  left: 7px;
}

.disabled-item {
  opacity: .65;
  cursor: default !important;
}

.container.edit-element-form {
  padding: 15px;
}

.container.edit-element-form form .form-control {
  margin-bottom: 10px;
}

.container.edit-element-form label {
  float: left;
}

.container.edit-element-form input[type="checkbox"] {
  width: auto;
  display: inline-block;
}

.container.edit-element-form .checkbox-holder {
  text-align: left;
}

.container.edit-element-form .checkbox-holder label {
  float: none;
  vertical-align: top;
  margin-top: 7px;
  margin-left: 5px;
}